=== debian/changelog ===
ocaml-base64 (2.0.0-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:58:43 +0200

ocaml-base64 (2.0.0-2) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends
  * Bump Standards-Version to 4.0.0
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 15:11:36 +0200

ocaml-base64 (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #834021)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 12 Aug 2016 09:31:33 +0200
