=== debian/control ===
Source: ocaml-base64
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 10),
 ocaml-nox,
 ocaml-findlib,
 ocamlbuild,
 dh-ocaml
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-base64.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-base64.git
Homepage: https://github.com/mirage/ocaml-base64

Package: libbase64-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: Base64 encoding and decoding OCaml library (dev files)
 Base64 is a group of similar binary-to-text encoding schemes that
 represent binary data in an ASCII string format by translating it
 into a radix-64 representation.  It is specified in RFC 2045.
 .
 This package contains development files.

Package: libbase64-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: Base64 encoding and decoding OCaml library (runtime files)
 Base64 is a group of similar binary-to-text encoding schemes that
 represent binary data in an ASCII string format by translating it
 into a radix-64 representation.  It is specified in RFC 2045.
 .
 This package contains runtime files.
