=== debian/watch ===
version=3
https://github.com/mirage/ocaml-base64/tags .*/v([\d\.]+)\.tar\.gz
