## ocaml-base64 3.4.0

=== debian/changelog ===
ocaml-base64 (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Aug 2020 13:07:40 +0200
