=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  ocaml-nox,
- ocaml-findlib,
- ocamlbuild,
+ ocaml-dune,
+ libdune-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-base64.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-base64.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-base64
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-base64.git
 Homepage: https://github.com/mirage/ocaml-base64
 
 Package: libbase64-ocaml-dev
