## ocaml-base64 3.5.0

=== debian/changelog ===
ocaml-base64 (3.5.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:46 +0100

ocaml-base64 (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch format version

 -- Stéphane Glondu <glondu@debian.org>  Thu, 18 Nov 2021 09:43:28 +0100
