=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.5.0
+ libbos-ocaml-dev <!nocheck>,
+ libalcotest-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-base64
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-base64.git
