=== debian/watch ===
version=4
https://github.com/mirage/ocaml-base64/tags .*/v([\d\.]+)\.tar\.gz
