## ocaml-base64 3.5.2

=== Makefile ===
.PHONY: all test clean

all:
	dune build

test:
	dune runtest

clean:
	dune clean
