=== debian/changelog ===
ocaml-base64 (3.5.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 09:00:17 +0200
