=== debian/watch ===
Version: 5

Source: https://github.com/mirage/ocaml-base64/tags
Matching-Pattern: .*/@ANY_VERSION@\.tar\.gz
